 @font-face {
   font-family: 'Metropolis';
   src: url('assets/fonts/Metropolis-Light.woff') format('woff');
   font-weight: 300;
   font-style: normal;
   font-display: swap;
 }

 @font-face {
   font-family: 'Metropolis';
   src: url('assets/fonts/Metropolis-Regular.woff') format('woff');
   font-weight: 400;
   font-style: normal;
   font-display: swap;
 }

 @font-face {
   font-family: 'Metropolis';
   src: url('assets/fonts/Metropolis-Medium.woff') format('woff');
   font-weight: 500;
   font-style: normal;
   font-display: swap;
 }

 @font-face {
   font-family: 'Metropolis';
   src: url('assets/fonts/Metropolis-SemiBold.woff') format('woff');
   font-weight: 600;
   font-style: normal;
   font-display: swap;
 }

 @font-face {
   font-family: 'Metropolis';
   src: url('assets/fonts/Metropolis-Bold.woff') format('woff');
   font-weight: 700;
   font-style: normal;
   font-display: swap;
 }